
Redmine - Defect #2742

Error message when trying to delete OpenID URL

2009-02-13 13:07 - Leszek Ciesielski

Status: Closed Start date: 2009-02-13

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

When I add an OpenID URL to an existing account, the only way to delete it is to change the field value to NULL in the database.

Trying to delete it from the account edit page produces an error.

Associated revisions

Revision 2476 - 2009-02-15 19:46 - Jean-Philippe Lang

Fixed: User#identity_url raises an error when invalid url is supplied (#2742).

History

#1 - 2009-02-13 16:18 - Mischa The Evil

- Assignee set to Eric Davis

#2 - 2009-02-15 19:46 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r2476.
